# 依赖
/node_modules
/.pnp
.pnp.js

# 测试
/coverage

# 生产构建
/build
/dist
/release

# 杂项
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
.env

# 日志
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# 编辑器配置
.idea/
.vscode/
*.suo
*.ntvs*
*.njsproj
*.sln
.history/

# 本地数据库和资源文件
/resources
*.sqlite
*.db
